icon

We found results for “

WS-2016-7105

Good to know:

icon

Date: September 20, 2016

Security vulnerability was found in angular.js before 1.6.1. Inconsistent handling of $sce trustedUrl with $http.

Language: JS

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version angular - 1.6.1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): LOW
Integrity (I): LOW
Availability (A): NONE

Do you need more information?

Contact Us